recovery:
  state:
    round: 385
    hash: "4a930ff1ba68a249ba843b7f4c46afdf79107a6a2b19f537ff87e0d6dec4216a4e7d046b04f7144b2bfb0b061f60a01c"
    timestamp: "2025-12-01T18:33:00.182723Z"
  bootstrap: null
  package: null
  stream: null
